uuid: 320e8d6d-691a-466f-9516-f329a1de62d8
langcode: es
status: true
dependencies:
  theme:
    - olivero
_core:
  default_config_hash: 6aOgWsNTXjqrDm98TXSAjP6qd2nCijD1xw45MrnbK-Y
id: olivero_page_title
theme: olivero
region: content_above
weight: -5
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Título de la página'
  label_display: '0'
  provider: core
visibility: {  }
